a{ 
	margin: 0 5px;
	border-bottom-color: black;
}

h3{
	text-align: center;
	color: white;
}
#profile, img{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);	
}
#userDiv{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}

